@charset "utf-8";
.simHeaderGuide_rail h3 {
  position: relative;
  padding: 25px 0 5px 0;
  font-size: 21px;
  font-weight: normal;
  line-height: 1.6em;
  color: #006699;
  z-index: 1;
}
.simHeaderGuide_rail {
  position: relative;
  min-height: 135px;
  margin: 0;
  background: url(/laravel/images/simulator/rail_header.jpg) no-repeat 0 0;
  padding: 0 0 0 182px;
  background-size: 180px auto;
  border: 1px solid #006799;
}
.simHeaderGuide_rail p {
  position: relative;
  font-size: 14px;
  z-index: 1;
}
/* #################################
###  media query
################################# */
/* Small devices (480px and down) */
@media (max-width: 480px) {
  .simHeaderGuide_rail {
    padding: 15px;
    border: 0;
    background-size: 260px;
    background-position: center;
  }
  .simHeaderGuide_rail h3 {
    padding: 10px 10px 5px 10px;
    border-radius: 5px 5px 0 0;
    background: rgba(255, 255, 255, 0.8);
    font-size: 14px;
    line-height: 1.4em;
    font-weight: bold;
  }
  .simHeaderGuide_rail p {
    padding: 0 10px 10px 10px;
    position: static;
    font-size: 13px;
    z-index: 1;
    background: rgba(255, 255, 255, 0.8);
    border-radius: 0 0 5px 5px;
    line-height: 1.4;
  }
  /*レール部材*/
  .simRail .simItemSelect .simItemSample {
    width: auto;
    height: auto;
  }
  .simRail .simItemSelect .simItemSample img {
    display: block;
    width: auto;
    height: auto;
    max-width: calc(100vw - 10px);
  }
  .simRail .simItemSelect .simItemSize {
    float: none;
    width: 95%;
    margin: 0 auto;
  }
  .simsheetBtn {
    margin: 0 auto;
  }
  .simsheetBtn a {
    width: 300px;
  }
}